Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.

website can be hacked?*

edited October 2011 in Vanilla 2.0 - 2.8
Hi,

One my forum user said this.
He said, cross site scripting or XSS is possible in my forum which is running the 2.0.18b2

Is that true?

Best Answer

Answers

Sign In or Register to comment.